Bug 141425 - QT Path not defined - ./configure always fails when looking for QT
QT Path not defined - ./configure always fails when looking for QT
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 20:26 EST by Chris LaCombe
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 18:33:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris LaCombe 2004-11-30 20:26:20 EST
Description of problem:
Running configure always fails when searching for QT lib/headers even
though those components are installed. All KDE development rpms and
libselinux/devel are installed.

Version-Release number of selected component (if applicable):


How reproducible:
Every Time

Steps to Reproduce:
1. Try to compile a KDE application that requires QT lib/headers
2.
3.
  
Actual results:
Compile fails when trying to find QT

Expected results:
Should compile cleanly

Additional info:
Exporting the path "export QTDIR=/usr/lib/qt-3.3" fixes the problem.
Comment 1 Ngo Than 2004-12-02 18:33:52 EST
Hm, the QTDIR enviroment has the correct path here. Please take a look
in /etc/profile.d/qt.sh!  

Note You need to log in before you can comment on or make changes to this bug.